@echo off
title System_Plugin_bg Upgrader by SchmilK with thanks to nicinico
color 0A

rcotool -A system_plugin_bg.rco
if exist system_plugin_bg.bak del system_plugin_bg.bak
ren system_plugin_bg.rco system_plugin_bg.bak
copy us_system_plugin_bg us_system_plugin_bg.rco

rcotool -r us_system_plugin_bg.rco mdl_bg

if exist *.tga del *.tga
if exist *.gmo del *.gmo
if exist us_system_plugin_bg.rco ren us_system_plugin_bg.rco system_plugin_bg.rco
